## ch5m3d 1.2.4+dfsg

=== debian/changelog ===
ch5m3d (1.2.4+dfsg-2) unstable; urgency=low

  * modified the place of the configuration file for Apache.
    Closes: #722462
  * added a build-dependency on dh-apache2, and a --with-apache2
    switch in debian/rules

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Sep 2013 00:17:29 +0200

ch5m3d (1.2.4+dfsg-1) unstable; urgency=low

  * created a debian/watch file and a debian/get-orig-src.sh script
  * documented that script's usage in debian/Readme.source
  * modified Makefile and debian/rules to fit with the new upstream filenames
  * added the file documentation.book to generate documentation.pdf
    by a batch command using 'htmldoc'. I did not add htmldoc to the set
    of build-dependencies, since the original pdf file is kept. It can
    be generated by calling 'make documentation.pdf'.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 27 Aug 2013 22:49:29 +0200

ch5m3d (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #716873)
  * Created a watch file and a script debian/myuupdate to refresh the
    package when necessary
  * Created a file apache.conf to let users access the library at
    an absolute path (typically http://localhost/javascript/ch5m3d/)
  * prettified the javascript source
  * added a Makefile to create smaller minified javascript code
  * introduced a build-dependency on yui-compressor

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jul 2013 18:37:38 +0200
