=== debian/control ===
Source: ch5m3d
Section: web
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0), yui-compressor, dh-apache2
Standards-Version: 3.9.4
Homepage: http://ch5m3d.sourceforge.net/

Package: ch5m3d
Architecture: all
Recommends: apache2
Depends: ${misc:Depends}
Description: create and visualize 3-dimensional drawings of simple molecules
 This program provides a web interface which has been developed to
 allow users to create and visualize 3-dimensional drawings of simple
 molecules without requiring the download of any additional
 software. In addition to creating structures, users can also load
 existing XYZ formatted files (such as those generated by Open Babel)
 containing 3-dimensional coordinates.
 .
 Once molecules are created or read from a file, users can examine
 geometry information (bond lengths, angles, and dihedral angles) and
 modify these structures. Routines to perform a crude geometry
 optimization and a simple calculation of atomic charges are also
 available.
 .
 This web interface relies on HTML5 (in particular, the HTML5 Canvas),
 and as such requires a modern web browser to run. The advantage of
 this approach is the no additional plugins or Java is required to use
 this program. Support for mobile devices is currently only partially
 implemented, but is planned to be included in future versions.
