## ch5m3d 1.2.5%2Bdfsg

=== debian/changelog ===
ch5m3d (1.2.5+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2
  
 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 17:58:58 +0100

ch5m3d (1.2.5+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:41 +0100

ch5m3d (1.2.5+dfsg-2) unstable; urgency=medium

  * added VCS stuff in d/control
  * upgraded Standards-Version to 4.2.1, dh level to 11.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Dec 2018 19:27:31 +0100

ch5m3d (1.2.5+dfsg-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * made changes to comply with apache2 policy (version 2.4)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Nov 2013 12:06:34 +0100
