## ch5m3d 1.2.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: web
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 8.0.0), yui-compressor, dh-apache2
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 11.0.0), yui-compressor, dh-apache2
+Standards-Version: 4.2.1
 Homepage: http://ch5m3d.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/georgesk/ch5m3d
+Vcs-Git: https://salsa.debian.org/georgesk/ch5m3d.git
 
 Package: ch5m3d
 Architecture: all
-Recommends: apache2
+Recommends: apache2|httpd
 Depends: ${misc:Depends}
 Description: create and visualize 3-dimensional drawings of simple molecules
  This program provides a web interface which has been developed to
